Subject: [NEXTEL-1] Re: In this wealthy town, cameras record every visitor- Camreas Run NCIC onevery car?

From: "gcr33" <[email-masked]>
Date: Sun, 02 May 2004 00:10:53 -0000

They had 3 freaking burglaries a few months ago where they had to 
drive by their dispatch booth and I do mean booth and now are going 
crazy.  They can't keep cops on their dept. This they have money 
for.  Not for the actual officers to do the work.  Gadgets will not 
keep the burglars out.They have 2 officers per shift and sometimes 
only 1.    

--- In [email-masked], Marcelrf@B... wrote:
> Posted on Fri, Apr. 30, 2004        
>     
> In this wealthy town, cameras record every visitor
> 
> BY NOAH BIERMAN
> Knight Ridder Newspapers
> 
> MANALAPAN, Fla. - (KRT) - One of the nation's richest towns has 
decided
> to 
> digitally record the license plate of every car that meanders 
through
> its small 
> stretch of mansions on the Palm Beach County, Fla., coast and to 
run an 
> automatic background check on each driver.
> 
> Strategically placed cameras will take infrared photos that record a
> driver's 
> tag number. Software will automatically run the numbers through law 
> enforcement databases and alert a 911 dispatcher if the driver is 
in a
> stolen car or is 
> the subject of a "be on the lookout" warning.
> 
> If there's a robbery, police will be able to comb records to 
determine
> who 
> drove through town on a given afternoon or evening. Next to the tag
> number, 
> police will have a picture of the driver, taken with another set of
> cameras, 
> upgraded versions of the standard surveillance cameras already in 
place.
> 
> Manalapan's town council authorized $60,000 in security upgrades 
last
> week 
> after three burglaries this winter robbed residents of $400,000 in
> jewelry. The 
> town averages two or three burglaries per year and residents 
demanded
> swift 
> response, said Town Manager Gregory Dunham. The 2000 Census listed
> Manalapan 
> among the nation's richest cities, with two out of every three homes
> worth more 
> than $500,000.
> 
> Enter the PIPS Technology camera, developed in England with a large
> operation 
> in Knoxville, Tenn. PIPS is among several companies that claim their
> machines 
> can capture license plate digits from cars speeding faster than 100 
mph 
> through rain, sleet, snow, darkness or fog.
> 
> Manalapan is the second Florida city that will put the PIPS 
equipment on
> a 
> public road. PIPS Vice President Craig Cantrell said the town of 
Palm
> Beach has 
> been testing it since December. A spokeswoman for the department
> declined to 
> comment.
> 
> England's bobbies have been more aggressive, mounting plate cameras 
on
> patrol 
> cars to scan for outlaws since the 1990s. Experts say bold and 
simple 
> European tags are easier for a camera to interpret than America's 
busy
> and varied 
> tags. The PIPS system, for example, has trouble distinguishing 
between
> states 
> because that information may be printed lightly or not at all on the
> tag.
> 
> "It is a very daunting task to teach a machine to recognize 
numbers,"
> said 
> Lee J. Nelson, principal systems consultant for Electro-Optical
> Technologies, 
> Inc. in Falls Church, Va.
> 
> Police Chief Clay Walker said his dispatchers will look at the plate
> numbers 
> that trigger their alarm system to make sure they match the
> corresponding 
> photos of the cars before sending police after them.
> 
> They'd better be right. Agencies around the country have been 
forced to
> offer 
> sheepish apologies after misreading license plates and chasing down
> innocent 
> people.
> 
> Walker says that if all goes well with the first phase - placing two
> cameras 
> on a quiet road that leads to the island's "point" neighborhood - 
he'll
> put a 
> camera directly on the A1A highway, so that everyone who passes 
through
> the 
> busy area will be recorded.
> 
> It's one of the more extreme examples of how technology - be it a 
home 
> computer, a SunPass transponder, or a cellphone - is changing the 
nature
> of personal 
> privacy. The technology planned for Manalapan, Fla., has been in
> development 
> for decades but is just emerging as a security tool in this country.
> 
> SunPass has been using license plate cameras since 1999 to make sure
> people 
> pay turnpike tolls. Miami International Airport began using them in
> November to 
> make sure people don't underpay for long-term parking.
> 
> Miami-Dade police are looking into using the technology but could 
not
> provide 
> details about their plans.
> 
> "Courts have ruled that in a public area, you have no expectation 
of 
> privacy," said Walker, one of 11 sworn officers who protects 
Manalapan's
> 321 
> residents.
> 
> Walker is no J. Edgar Hoover. He has his own concerns about the 
freedoms 
> Americans gave up with the passage of the USA Patriot Act. He says
> Manalapan's 
> data will be destroyed every three months and that his officers are
> sensitive to 
> discrimination concerns.
> 
> Still, civil libertarians worry about the potential to put innocent
> drivers 
> on an electronic lineup just because they happen to drive along the
> beach.
> 
> "It's just more of the Big Brother act," said Maria Laneve, 29, a
> bartender 
> at Callaro's Prime Steak and Seafood, in the town's only shopping
> center.
> 
> Rich Wishart, a 40-year-old waiter, said, "If you're not doing 
anything 
> wrong, you've got nothing to worry about."
> 
> "These people have a lot invested in this community," he added.
> 
> In Tampa, Fla.'s, Ybor City neighborhood, police installed facial
> recognition 
> technology in 2001. Cameras and software were designed to match 
facial 
> features of passers-by with a database of wanted persons. They 
scrapped
> the program 
> last year after it raised the ire of privacy advocates but failed to
> catch a 
> single criminal.
> 
> http://www.kansascity.com/mld/kansascity/news/nation/8559531.htm?1c

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com.  Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/